#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-conduit
version: 2.1.8
id: http-conduit-2.1.8-33da0b589e292877274560bd5c6c1ff4
key: httpc_4CBGKssW2hwIqDoyIEu1do
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
synopsis: HTTP client package with conduit interface and HTTPS support.
description:
    This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
    .
    The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.HTTP.Conduit Network.HTTP.Client.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-conduit-2.1.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-conduit-2.1.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http-conduit-2.1.8
hs-libraries: HShttp-conduit-2.1.8-4CBGKssW2hwIqDoyIEu1do
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    http-client-0.4.20-770e9d87772ef6b4edccbc8d42b36fa2
    http-client-tls-0.2.2-4aad4d2878c1337e9ae41ea411443ca3
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http-conduit-2.1.8/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http-conduit-2.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
